Support » Plugin: Page Speed Optimization » google webfont.js – wrong version?

  • Resolved Jim Walczak

    (@jimwalczak)


    We’re experiencing trouble as your plugin tries to load webfont.js v1.6.28 – but that 404s – Google only shows v 1.6.26 – Github shows the release of 1.6.28

    We’d like to serve from Google CDN – please advise

    Thanks

    Jim

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘google webfont.js – wrong version?’ is closed to new replies.